<p>error-page works!</p>

<ul>
  <li>
    <a href="/auth/signin">
      Signin
    </a>
  </li>
  <li>
    <a href="/auth/signup">
      Signup
    </a>
  </li>
  <hr>
  <li>
    <a href="/cursos/listado">
      Cursos
    </a>
  </li>
</ul>
